html {margin:0px;height:100%}
body {font-family:'Montserrat',sans-serif;font-size:18px;line-height:24px;color:#000;margin:0px;height:100%}
a:link {color:#a8252a;text-decoration:none}
a:visited {color:#a8252a;text-decoration:none}
a:hover {color:#a8252a;text-decoration:underline}
a:active {color:#a8252a;text-decoration:none}
a img {border:none}

#container {min-height:100%;position:relative}
#main {position:absolute;top:0;width:100%;overflow:hidden;padding-bottom:220px;background-repeat:no-repeat;background-size:100% auto}
#text {background-color:#fff;padding:20px}

#bannerimg {height:550px;border-bottom:20px solid #a8252a;margin-top:50px;overflow:hidden}
#mainimg {width:100%;height:auto}
.homewelcome {position:absolute;width:100%;color:#fff;text-align:center;padding:20px;top:250px}

#logo {width:300;height:300;float:left}

#header {position:relative;z-index:10;text-align:center;padding:0}
#header-container {position:relative;padding:0}
#header-container ul {margin:0px;padding:0px}
#header a {color:#222}

.headerfinance {width:225px;height:50px;background-color:#d22828;padding:15px;font-size:22px;font-weight:bold;text-align:center;color:#fff;position:absolute;right:310px;top:25px}
.headerfinance a {text-decoration:none}

#headerlinks {float:right;width:300px;margin-top:55px;margin-right:20px}

.mobilemenu {color:#000;font-size:0;position:absolute}

#nav {font-weight:bold;font-size:18\5px;line-height:22px;height:30px;min-height:30px;background-color:#a8252a;border-bottom:10px solid #a8252a;border-top:10px solid #a8252a;overflow:hidden}
#nav a:link {color:#fff;display:block}
#nav a:visited {color:#fff;display:block}
#nav li a:hover {color:#e09b26;text-decoration:none}
#nav li a:active {color:#e09b26;text-decoration:none}
#nav ul {margin:0px;padding:0px}
#nav li {text-align:center;display:block;line-height:30px;width:11%;height:30px;float:left;margin:0px 10px;font-size:14px}
#nav ul ul {text-align:center;background-color:#a8252a;position:absolute;width:11%;padding:5px;margin:0px;top:30px;border-top:10px solid #a8252a;font-size:14px;display:none}
#nav ul ul li {width:90%;display:block;text-align:center;float:none}
#nav li:hover > ul {display:block}
#nav li > ul li a:hover {color:#e09b26;}
#nav .donate {background-color:#e09b26;border-radius:10px}
#nav .donate a {color:#a8252a}
#nav .donate a:hover {color:#a8252a}

#footer {clear:both;position:absolute;bottom:0;width:100%;height:200px;background-image:url(../images/footer.png);z-index:10}
#footer-container {padding:20px;padding-top:80px;text-align:center}
#footer a {color:#fff}
#footer p {font-size:16px;line-height:20px;color:#fff}
#contact {float:right;color:#fff}
#footer .donate {width:80px;background-color:#a8252a;border-radius:5px;text-align:center;padding:5px 10px}
#footer .donate a {color:#fff}
#footer .donate a:hover {text-decoration:none}
#footer .donate a:active {text-decoration:none}
.field {float:left;background-color:#fff;border-radius:5px;padding:5px}

h1 {font-weight:bold;font-size:50px;line-height:60px;color:#a8252a}
h2 {font-weight:bold;font-size:30px;line-height:35px;color:#a8252a}
h3 {font-weight:bold;font-size:20px;line-height:25px;color:#a8252a}

.homeimg {float:left;width:20%;min-width:200px;font-weight:bold;text-align:center;margin-bottom:30px}
.weimg {float:left;width:250px;height:400px;text-align:center;margin-bottom:40px;padding:10px}
.webimg {float:left;width:350px;height:440px;text-align:center;margin-bottom:10px;padding:10px}
.scaleimg {width:100%;height:auto}
.greentable {color:#fff;font-weight:bold;background-color:#2c6636}
.producttables {margin-left:320px}
.leftimg {float:left;margin-right:20px;margin-bottom:20px}
.rightimg {float:right;margin-left:20px;margin-bottom:20px}

.contact {padding:10px;border:1px solid #ccc;font-size:15px;line-height:24px;width:80%}
.send {padding:10px;color:#fff;background-color:#a8252a;line-height:40px;width:200px;border-radius:5px}
.send a {color:#fff}

.worktext {float:left;width:60%}
.vision {float:right;margin-left:20px;margin-bottom:20px;width:400px;padding:20px;border-radius:20px}
.partner {float:left;width:30%;margin:0px 20px}

@media all and (min-width:1300px) {
body {font-size:22px;line-height:30px}
h1 {font-size:60px;line-height:70px}
h2 {font-size:40px;line-height:50px}
h3 {font-size:30px;line-height:40px}
.contact {font-size:20px}
#nav li {font-size:16px}
#nav ul ul {font-size:16px}
#bannerimg {height:700px}
}

@media all and (max-width:1240px) {
#nav li {font-size:12px}
#nav ul ul {font-size:12px}
#bannerimg {height:550px}
}

@media all and (max-width:1185px) {
.worktext {width:50%}
}

@media all and (max-width:1090px) {
.mobilemenu {font-size:20px;color:#fff;right:30px}
#logo {float:none}
#nav {height:auto;width:100%;padding:0px;min-height:30px}
#nav a {width:100%}
#nav li {height:auto;border-top:2px solid #601618;float:none;width:100%;margin:0;font-size:15px}
#nav ul {margin-top:30px;padding:0px;display:none}
#nav ul ul {position:static;margin:0px;display:block;padding:0;width:100%;border-top:none;font-size:15px}
#nav ul ul li {border-top:2px solid #601618;position:static;width:100%;padding:0}
#nav .donate {border-radius:0}
.homewelcome {top:60px}
.headerfinance {position:static;margin:auto;margin-top:0px;margin-bottom:20px}
#header {padding:0px}
#contact {float:none}
#bannerimg {height:300px}
#footer p {font-size:16px;line-height:18px}
.partner {float:none;width:100%;margin:0px}
.worktext {width:50%}
}

@media all and (max-width:960px) {
.worktext {width:40%}
}

@media all and (max-width:800px) {
.worktext {float:none;width:auto}
.vision {float:none;margin-left:0;width:auto;height:auto}
.webimg {margin-bottom:10px}
.emailimg {width:100%;height:auto}
}

@media all and (max-width:450px) {
#mainimg {height:300px;width:auto}
.leftimg {float:none;margin-right:0;width:100%;height:auto}
.rightimg {float:none;margin-left:0;width:100%;height:auto}
h1 {font-size:40px;line-height:50px}
}